Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2306

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2011-2306
Last Modified 14 Dec 2011 10:54:54
Published 18 Oct 2011 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-2306

Summary

Unspecified vulnerability in Oracle Linux 4 and 5 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to "Oracle validated."

Vulnerable Systems

Operating System

  • Oracle Linux 4

  • Oracle Linux 5


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2011-330135.html

BID - 50194


Last Updated: 27 May 2016 10:56:26